echo Executing Server Config...

lanmode 0
rcon_password test

maxplayers 50

port 7777
hostname Managed by GetFiles.do.am

gamemode0 ZGAME

plugins sscanf streamer crashdetect CRP dc_cmd

announce 0

query 1

weburl getfiles.do.am

maxnpc 0

onfoot_rate 40

incar_rate 40

weapon_rate 40

stream_distance 300.0

stream_rate 1000

chatlogging 1

language Russian